<?php

@( (bool)FALSE === strpos( $_SERVER['REQUEST_URI'], basename( __FILE__ ) ) ) OR exit( '!! ACCESS DENIED !!' );

$embedjs = NULL;

$embedjs .= '<script type="text/javascript">' . "\n";

    // BBCODE

    $embedjs .= 'UrlDialogCaption = "' . translate( 'Enter the URL for the link you want to add.' ) . '";';
    $embedjs .= 'UrlTitleCaption = "' . translate( 'Enter the web site title' ) . '";';
    $embedjs .= 'UrlSampleCaption = "' . translate( 'Page Title' ) . '";';
    $embedjs .= 'EmailDialogCaption = "' . translate( 'Enter the email address you want to add.' ) . '";';
    $embedjs .= 'ImageDialogCaption = "' . translate( 'Enter the URL for the image you want to display.' ) . '";';
    $embedjs .= 'ImageAltCaption = "' . translate( 'Enter Alternate Text For This Image ( No Spaces Allowed ).' ) . '";';
    $embedjs .= 'ListDialogCaption = "' . translate( 'Enter the new list item. Note that each list group must be preceeded by a List Open and must be ended with List Close.' ) . '";';

    // Confirm Actions

    $embedjs .= 'DefConfAction = "' . translate( 'This Action Cannot Be Undone! Continue?' ) . '";';
    $embedjs .= 'DefAlert = "' . translate( '!! Action Canceled !!' ) . '";';


$embedjs .= '</script>' . "\n";

return $embedjs;

?>